#! /bin/sh
### BEGIN INIT INFO
# Provides:          swift-container-sharder
# Required-Start:    $remote_fs
# Required-Stop:     $remote_fs
# Default-Start:     2 3 4 5
# Default-Stop:      0 1 6
# Short-Description: Swift container sharder
# Description:       Container sharder for Swift.
### END INIT INFO

PROJECT_NAME=swift
NAME="${PROJECT_NAME}-container-sharder"
DESC="OpenStack Swift container sharder"
CONFIG=container-server
MULTI=1
SYSTEMD_DOC="man:${NAME}(1)"
